ZodTTD??????????????

Discussion in 'iPod touch' started by rkreimer10, Nov 6, 2009.

  1. rkreimer10

    rkreimer10 New Member

    Joined:
    Nov 6, 2009
    Messages:
    5
    Likes Received:
    0
    Device:
    2G iPod touch
    i have ipod touch 2g 32gb fw2.2.1 and jailbroke using redsnOw. any emulater that i install from ZodTTD does not work. does anyone know why this is?
  2. arithmatics

    arithmatics Member

    Joined:
    May 25, 2009
    Messages:
    82
    Likes Received:
    1
    Device:
    iPhone 4 (Black)
    1.usually for firmware 2.2.1 its best to jailbreak using QuickFreedom. as far as my knowledge goes redsn0w only jailbreaks 3.x, blackra1n 3.1.x.

    2.maybe ZodTTD stopped availability to firmwares<3.x?
  3. Nburnes

    Nburnes Well-Known Member

    Joined:
    Jan 3, 2009
    Messages:
    9,022
    Likes Received:
    767
    Device:
    OnePlus One
    1.) You're wrong. Redsn0w 0.3 is the best available jailbreak for 2.2.1.

    2.) I believe so.

    3.) OP Pay the like $4-5 and update to 3.1.2
  4. arithmatics

    arithmatics Member

    Joined:
    May 25, 2009
    Messages:
    82
    Likes Received:
    1
    Device:
    iPhone 4 (Black)
    Oh never knew that....

    but it all comes down to the asker.. whether he would pay to update.. or atleast update in general
  5. rkreimer10

    rkreimer10 New Member

    Joined:
    Nov 6, 2009
    Messages:
    5
    Likes Received:
    0
    Device:
    2G iPod touch
    yup that was the problem. updated to 3.1.2 and jb with blackra1n.

Share This Page